# WOKBuilder_MSTranslatorIterator.hxx File Reference

`#include <Handle_WOKBuilder_MSchema.hxx>`
`#include <Handle_TCollection_HAsciiString.hxx>`
`#include <WOKBuilder_QueueOfMSAction.hxx>`
`#include <Handle_WOKBuilder_MSAction.hxx>`
`#include <WOKBuilder_DataMapOfMSActionIDOfMSAction.hxx>`
`#include <WOKBuilder_MSActionType.hxx>`
`#include <Standard_Boolean.hxx>`
`#include <WOKBuilder_BuildStatus.hxx>`
`#include <Handle_WOKBuilder_MSTranslator.hxx>`
`#include <Handle_WOKBuilder_Specification.hxx>`
`#include <Standard.hxx>`
`#include <Standard_Macro.hxx>`